/* We should probably just start using the full colors.less from the isleward client? */
/* We also need to just retheme everything in general.. */

.container {
	position: absolute;
	top: 0;
	left: 0;

	color: var(--waddon-color-text);
}

:root {
	--waddon-color-text: #8da7a7;
	--waddon-color-panel: #3c3f4c;
	--waddon-color-panel-header: #505360;

	--waddon-color-close: #c0c3cf;
	--waddon-color-close-hover: #fcfcfc;
}
